/**
 * arqueolab, for Drupal 6.0
 * css: notsoda, contacto at notsoda dot es
 */
/*--------------------- Reset + Generico -----------------------*/
* { margin: 0; padding: 0; font-size: 1em; line-height: 1em;}
body { font-size: 62.5%;}
body, input, select, textarea { color: #4D4D4D; font-family: Arial, Helvetica, sans-serif;}
textarea { width: 100%;}
img { border: none;}
ul { list-style-type: none;}
a { text-decoration: none; color: #333; outline: none;}
a:hover { color: #777;}
object { outline: none;}
h1, h2, h3, h4, h5, h6 { font-size: 1.4em; line-height: 1.1em; margin-bottom: .8em;}
p { font-size: 1.2em; line-height: 1.4em; margin-bottom: 1em;}
th, td { font-size: 1.2em;}
hr, #skip { display: none;}
pre { font-size: 1.2em;}

.views-admin-links {
	display: none;
}
.views-admin-links ul li {
	display: inline;
}

/*--------------------- Estructura -----------------------*/
#wrapper {
	width: 913px;
	margin: 0 auto;
}
			
/*--------------------- header -----------------------*/
#header {
	position: relative;
	background: url(images/bg-header.png) no-repeat right top;
}
	#header .logo {
		display: block;
		float: left;
		margin-right: 1.1em;
	}
	#header .logo img {
		display: block;
	}
	#bienvenida {
		position: absolute;
		top: 2.5em;
		right: 2.5em;
	}
		#bienvenida p {
			font-size: 1.1em;
			margin-bottom: 0;
			text-align: right;
		}
			#bienvenida p a {
				border-bottom: 1px dotted #333;
			}

.secondary-links {
	clear: both;
	background-color: #e6e6e6;
	height: 2.3em;
	padding: 1.5em 0 0 2.5em;
}
	.secondary-links li {
		display: inline;
		font-size: 1.1em;
		margin-right: 1em;
	}

#search-theme-form {
	position: absolute;
	top: 8em;
	right: 2.6em;
}
	#search-theme-form .form-item {
		margin: 0;
	}
	#search-theme-form input.form-text {
		width: 167px;
		height: 16px;
		font-size: 1.1em;
		padding: 3px;
		border: 1px solid #CCC;
		float: left;
		margin-right: 5px;
	}
	#search-theme-form input.form-submit {
		display: block;
		width: 56px;
		height: 24px;
		text-indent: -500em;
		outline: none;
		border: none;
		float: left;
		cursor: pointer;
		background: url(images/bot-buscar.png) no-repeat 0 0;
	}
	#search-theme-form input.form-submit:hover {
		background-image: url(images/bot-buscar-on.png);
	}

#header h1 {
	width: 25.9em;
	font-size: 1em;
	float: left;
	margin: 0;
}
	#header h1 a {
		display: block;
	}
	#header h1 img {
		display: block;
	}

/*----- main menu -----*/
#block-views-menu_temas-block_1 ul {}
	#block-views-menu_temas-block_1 li {
		float: left;
		width: 13em;
		margin-left: 1px;
	}
	#block-views-menu_temas-block_1 li.views-row-first {
		margin-left: 0;
	}
	#block-views-menu_temas-block_1 li.views-row-1, .tema98 {
		background-color: #f5bd2d;
	}
	#block-views-menu_temas-block_1 li.views-row-1 {
		background: url(images/bg-item-menu1.png) no-repeat top;
	}
	#block-views-menu_temas-block_1 li.views-row-2, .tema99 {
		background-color: #ff5a00;
	}
	#block-views-menu_temas-block_1 li.views-row-2 {
		background: url(images/bg-item-menu2.png) no-repeat top;
	}
	#block-views-menu_temas-block_1 li.views-row-3, .tema100 {
		background-color: #dc007a;
	}
	#block-views-menu_temas-block_1 li.views-row-3 {
		background: url(images/bg-item-menu3.png) no-repeat top;
	}
	#block-views-menu_temas-block_1 li.views-row-4, .tema101 {
		background-color: #0095d8;
	}
	#block-views-menu_temas-block_1 li.views-row-4 {
		background: url(images/bg-item-menu4.png) no-repeat top;
	}
	#block-views-menu_temas-block_1 li.views-row-5, .tema102 {
		background-color: #95bd0d;
	}
	#block-views-menu_temas-block_1 li.views-row-5 {
		background: url(images/bg-item-menu5.png) no-repeat top;
	}
		#block-views-menu_temas-block_1 li a {
			display: block;
			height: 6em;
			font-size: 1.2em;
			font-weight: bold;
			line-height: 1.1em;
			color: #FFF;
			padding: 3.33em .58em 0;
			text-transform: uppercase;
			text-indent: -500em;
		}
		
/*--------------------- main -----------------------*/
#main {
	position: relative;
	background-color: #d7d7d7;
}
#tabs-wrapper {
	position: absolute;
	top: 1em;
	right: .3em;
	z-index: 10;
}

.messages{
	
}

body#admin #tabs-wrapper {
	position: static;
}
ul.primary {
	border: none;
	margin: 0;
	padding: 0;
}
	ul.primary li a {
		font-size: 1.1em;
		/*font-weight: bold;*/
		color: #333;
		background: none;
		border: 1px solid #D7D7D7;
		padding: 3px 5px;
	}
	ul.primary li a:hover {
		background: none;
		color: #555;
		background:#bbb;
		border:1px solid #bbb!important;
	}
	ul.primary li.active a {
		background: none;
		border:1px solid #bbb!important;
		background:#bbb;
		color: #555;
	}
	
#main-content {
	padding: 1.9em 0 0;
}
#main-content.portada {
	padding: .1em 0 0;
}

#node-form, #user-profile-form, .profile {
	background-color: #F0F0F0;
	padding:20px 15px;
	font-size:1.2em;
}

#node-form .form-item{ 
	margin-bottom: 20px;
}

#contact-mail-page, #search-form, #forum, #user-login, #user-register, #user-pass, .node-type-list, .node-tipo-forum {
	padding: 15px;
}

#user-login, #user-pass, #user-register{ padding-top:40px;}
#user-login input, #user-pass input{ padding:2px;}
#user-login .form-item, #user-pass .form-item, #contact-mail-page .form-item{ font-size:1.1em;}

/*registre d'usuari*/
#user-register{ font-size:1.1em;}
#user-register input, #user-register select, #contact-mail-page input, #contact-mail-page textarea{ padding:2px;}
#user-register fieldset {border:none;}
#user-register legend { display:none; }
#edit-profile-privacidad-wrapper .description{ margin-top:5px;font-size:1em; line-height:1.2em;}

#forum table{ 
	margin: 20px 0 0; 
	width: 100%;
}
#forum tr td.forum {
	padding: 5px 0 4px 25px;	
}

	
/*----- sidebar menu -----*/	
#sidebar-menu {
	float: left;
	width: 16.3em;
	margin-right: 2em;
	padding-bottom: 3em;
}
	#sidebar-menu ul {
		margin-top: .4em;
		border-top: 1px solid #333;
	}
		#sidebar-menu li {
			border-bottom: 1px solid #333;
		}
			#sidebar-menu li a {
				padding: .72em .27em .64em;
				display: block;
				font-size: 1.1em;
				font-weight: bold;
			}
			#sidebar-menu li a.active, #sidebar-menu li a.active:hover {
				background-color: #333;
				color: #FFF;
			}
			#sidebar-menu li a:hover {
				background-color: #BBB;
				color: #FFF;
			}
			

/*----- center -----*/
#center {
	float: left;
	width: 73em;
}
body#node-page #center {
	padding-left: 18.3em;
}
body#node-page .portada #center {
	width: 100%;
	padding-left: 0;
}
#center.actividades {
	width: 48.7em;
}
	#center h3, #center #info-extra h3, #center.center-articulo .lista-thumbs-especies h3 {
		font-size: 2.4em;
		margin-bottom: .4em;
	}
	#center.center-articulo h3 {
		font-size: 1.4em;
	}
#center.sin-permisos {
	padding: 4em 0 0 0;
	height: 20em;
	width: 100%;
}
	#center.sin-permisos p {
		text-align: center;
	}
	#center.sin-permisos a {
		color: #777;
	}
	#center.sin-permisos a:hover {
		color: #AAA;
	}

#zona-header {
	padding: 4.2em 2.2em 1.1em;
	position: relative;
}
body#node-page #zona-header {
	background-color: #808080;
}
#zona-header.vacio {
	height: 2em;
	padding: 0;
}
	#zona-header h1, #zona-header h2, #zona-header a {
		color: #FFF;
		margin-bottom: 0;
	}
	#zona-header h1 {
		font-size: 3.2em;
	}
	#zona-header h2 {
		position: absolute;
		top: .83em;
		left: 1.27em;
		font-size: 1.8em;
	}
#zona-imagen {
	height: 27em;
	position: relative;
}
	#zona-imagen img {
		display: block;
	}
	#zona-pocas-palabras {
		position: absolute;
		top: 0;
		right: 0;
		width: 28.3em;
		height: 23.6em;
		padding: 1.8em 1.6em 1.6em 3.6em;
		background: url(images/bg-pocas.png) no-repeat 0 0;
	}
		#zona-pocas-palabras h3 {
			margin-bottom: 1.2em;
			font-size: 1em;
			text-indent: -500em;
			background: url(images/tit-pocas.png) no-repeat 0 0;
		}
		#zona-pocas-palabras p {
			font-size: 1.4em;
			font-weight: bold;
			color: #FFF;
			line-height: 1.3em;
		}
	
.entradilla {
	/*font-weight: bold;*/
	margin-bottom: 2.8em!important;
}
.pie-foto {
	font-size: 1em;
	margin-bottom: 0;
}
a.bot-descargar {
	font-size: 1.1em;
	font-weight: bold;
	padding-left: 1.4em;
	background: url(images/ico-descargar.png) no-repeat 0 .2em;
	color: #636363;
}

.center-imagenes {
	float: left;
	width: 16.6em;
	margin: .4em 2.3em 0 0;
}
	.center-imagenes li {
		margin-bottom: .6em;
	}
body#node-page .center-imagenes {
	float: right;
	margin: .4em 0 0 2.3em;
}
#zona-pasos .center-imagenes, body#node-page .recursos2 .center-imagenes {
	float: left;
	width: 12em;
	margin: .4em 1.6em 0 0;
}
.center-center {
	margin-bottom: 1em;
	padding: 0 2em 0 0;
}
	body#node-page .center-center h3 {
		font-size: 1.8em;
	}
	body#node-page .center-center h2 {
		font-size: 2.1em;
	}
	.center-center ul {
		list-style: square;
		padding: 0 0 1em 1.5em;
	}
		.center-center li {
			font-size: 1.2em;
			margin-bottom: .4em;
		}
.con-imagenes .center-center {
	float: right;
	width: 52.1em;
}
#zona-pasos .center-center {
	float: right;
	width: 57.4em;
}
.actividades #zona-pasos .center-center, body#node-page .recursos2 .center-center {
	width: 33.1em;
}
body#node-page .center-center {
	float: left;
}
.experimental .center-center {
	/*float: right;
	width: 36.7em;*/
}

#zona-otros-animales {
	clear: both;
	margin-top: 1.2em;
	padding: 2.6em 0 0;
	border-top: 1px solid #FFF;
}
	#zona-otros-animales h2 {
		font-size: 2em;
		margin-bottom: 1.2em;
	}

#info-extra {
	clear: both;
	background-color: #999;
	padding: 1.5em;
	margin-top: 4em;
}
body#node-especie #info-extra {
	margin-top: .6em;
}
	#info-extra h3 {
		color: #333;
	}
	#info-extra p {
		color: #FFF;
	}

.lista-thumbs-portada .content li, .lista-thumbs-especies .content li {
	float: left;
	width: 23.5em;
	height: 18em;
	margin-right: 1.25em;
}
.lista-thumbs-especies .content li {
	width: 17.9em;
	margin-right: .4em;
}
.lista-thumbs-portada .content li.views-row-3,.lista-thumbs-portada .content li.views-row-6, .lista-thumbs-portada .content li.views-row-9, .lista-thumbs-portada .content li.views-row-12, .lista-thumbs-especies .content li.views-row-4, .lista-thumbs-especies .content li.views-row-8, .lista-thumbs-especies .content li.views-row-12, .lista-thumbs-especies .content li.views-row-16 {
	margin-right: 0;
}
	.lista-thumbs-portada .content li h3, .lista-thumbs-especies .content li h3 {
		line-height: 1em;
	}
	#center .lista-thumbs-especies .content li h3 {
		margin-bottom: .1em;
		font-size:2em;
	}
	.lista-thumbs-especies .content li .termino, .lista-thumbs-especies-hominidos .content li .termino {
		margin-bottom: .3em;
		font-size: 1.1em;
		font-weight: bold;
		color: #FFF;
	}
	.lista-thumbs-especies .content li .latin {
		margin-bottom: 0;
		font-size: 1.1em;
		font-style: italic;
		color: #333;
	}
	.lista-thumbs-portada .content li img, .lista-thumbs-especies .content li img {
		display: block;
		margin-bottom: .8em;
	}
.lista-thumbs-especies-hominidos {
	margin-bottom: 2.1em;
}
	.lista-thumbs-especies-hominidos .content li img {
		display: block;
		float: left;
		margin-right: 1em;
	}
	.lista-thumbs-especies-hominidos .content li p {
		font-size: 1.1em;
		line-height: 1.2em;
	}

#zona-pasos .paso {
	border-bottom: 1px solid #FFF;
	padding: 0 0 1.8em;
	margin-bottom: 3.6em;
	position: relative;
}
#main .bot-editar {
	position: absolute;
	top: 0;
	right: .8em;
	background: #EEE;
	border: 1px solid #BBB;
	padding: .2em 1em;
	font-size: 1.1em;
	font-weight: normal;
}
	#zona-pasos .paso h3 {
		font-size: 2.4em;
	}
	#zona-pasos .center-imagenes li {
		/*float: left;
		width: 8em;
		height: 6em;
		margin-right: .3em;*/
	}
	#zona-pasos .center-imagenes .video a {
		display: block;
		width: 100%;
		/*height: 9em;*/
		/*text-indent: -500em;*/
		outline: none;
		/*background: url(images/thumb-video.png) no-repeat 0 0;*/
	}
	
.materiales .content ul, .recursos2 .content ul {
	list-style: none;
	padding: 0;
}
	.materiales .content li, .recursos2 .content li.recurso {
		position: relative;
		font-size: 1em;
		padding: 2.3em 0 2em;
		border-bottom: 1px solid #FFF;
	}
	.materiales	.content li.views-row-last, .recursos2 .content li.views-row-last {
		border-bottom: none;
	}
		.materiales .content li img {
			float: left;
			margin-right: 1.5em;
		}
		body#node-page #center .materiales .content li p {
			font-weight: normal;
		}
	.recursos2 .content li.recurso li {
		font-size: 1em;
	}
	.recursos2 .content li.recurso li.video {
		margin-bottom: 1em;
	}

/*----- right -----*/
#extras-menu {
	float: left;
	width: 23.1em;
	margin-left: 1.2em;
}
	#extras-menu h3 {
		font-size: 1.6em;
	}
	#zona-productos li {
		margin-bottom: 1em;
	}

/*----- portada -----*/

.portada .intro {
	float: left;
	width: 27em;
	padding: 3em 1.7em 2em;
}
	.portada p {
		font-weight: normal!important;
	}
	.portada .intro h1 {
		font-size: 1.5em;
	}
.bloc-portada {
	float: left;
	width: 18.8em;
	height: 27.3em;
	padding: 1.1em .7em;
	margin: 0 0 0 .1em;
	color: #FFF;
}	
	.bloc-portada h2 {
		font-size: 1.5em!important;
		margin-bottom: .6em!important;
	}
	.bloc-portada img {
		margin-bottom: .9em;
	}
	.bloc-portada h3 {
		font-size: 1.1em!important;
		margin-bottom: .6em!important;
	}
	.bloc-portada p {
		font-size: 1.1em!important;
	}
	.bloc-portada a {
		margin: .4em 0 .3em;
		display: block;
		outline: none;
		text-indent: -500em;
		width: 12px;
		height: 12px;
		background: url(images/bot-mas.png) no-repeat 0 0;
	}
	.portada .bloc-portada li {
		margin: 0 0 2em;
		padding: 0 0 .4em;
	}
	.portada .bloc-portada li.views-row-last {
		border-bottom: none!important;
	}
	.portada .bloc-portada .portada-actividades li {
		border-bottom: 2px solid #bdd797;
	}

/*----- search form -----*/
.box {
	padding: 2em;
}

.search-results dd{ border-bottom:1px solid #fff!important; }
.search-results dt, .node-type-list dt{ font-size:1.1em; font-weight:bold;}

/*----- carousel -----*/
.jcarousel-container {
    position: relative;
	z-index: 1;
}
.jcarousel-clip {
    z-index: 2;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
}
.jcarousel-list {
    z-index: 1;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}
.jcarousel-list li,
.jcarousel-item {
   margin-bottom: 0;
}
.jcarousel-container-horizontal {
	
}
.jcarousel-clip-horizontal {
	margin: 0 auto;
    width: 826px;
}
.jcarousel-item-horizontal {
	/*float: left;
    width: 95px;
    height: 128px;
    margin-right: 20px;*/
}
.jcarousel-item-placeholder {
    
}
.jcarousel-prev-horizontal, .jcarousel-next-horizontal {
	display: none;
	z-index: 3;
	position: absolute;
	width: 30px;
	height: 30px;
	top: 6em;
	cursor: pointer;
}
.jcarousel-prev-horizontal:hover, .jcarousel-next-horizontal:hover {
	opacity: .8;
}
.jcarousel-prev-horizontal {
    left: -10px;
	background: url(/images/bot-prev.png) no-repeat 0 0;
}
.jcarousel-next-horizontal {
	right: -10px;
	background: url(/images/bot-sig.png) no-repeat 0 0;
}
.jcarousel-prev-disabled-horizontal,
.jcarousel-prev-disabled-horizontal:hover,
.jcarousel-next-disabled-horizontal,
.jcarousel-next-disabled-horizontal:hover {
    cursor: default;
	opacity: .3;
}

/*--------------------- footer -----------------------*/
#footer {
	clear: both;
}
#partners {
	padding: 2em 0 1.6em 1.7em;
}
	#partners a.logo {
		margin: 0 2.3em 0 0;
	}
	#partners a.last {
		margin-right: 0;
	}
#block-block-3 {
	background-color: #CCC;
	padding: 2.7em 2em 3.4em;
	text-align: center;
}
	#block-block-3 p {
		font-size: 1em;
	}

/*--------------------- Parte administrativa -----------------------*/
#admin #main{
	padding: 20px 15px; 
	background-color: #F0F0F0; 
	font-size:1.1em;
}
div.admin-panel{ 
	padding: 15px;
	font-size: .9em; 
	border: 1px solid #ccc;
	margin: 10px 0;
	background: #dedede;
}
	div.admin-panel a{
		color: #000;
	}
	#admin #tabs-wrapper { 
		margin-bottom: 10px;
	}
	
body#admin dt, body#admin dd {
	font-size: 1.2em;
	line-height: 1.2em;
}
body#admin dd {
	margin-bottom: .5em;
}

body#admin td {
	padding: .3em;
}

table#blocks {
	width: 100%;
}
	table#blocks td.region {
		padding-top: 1em;
		font-weight: bold;
	}

.bloc-portada .content{ position:relative; padding-top:155px;}
.bloc-portada .content img { position:absolute; top:0; left:0;}
	
/*--------------------- Hacks -----------------------*/
#admin-bar:after, #block-views-menu_temas-block_1 ul:after, .portada #center:after, #main-content:after, .lista-thumbs-portada .content ul:after, .lista-thumbs-especies .content ul:after, .lista-thumbs-especies-hominidos .content ul:after, #search-theme-form:after, li.paso:after, .materiales .content li:after, .recurso:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}